package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.DVMParameter.DVMParameter;
public class EditDVMParameter extends EditObjectPass<DVMParameter> {
    public EditDVMParameter() {
        super(DVMParameter.class);
    }
}
